lapacke_dgbsvxx.c(3)

NAME
lapacke_dgbsvxx.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_dgbsvxx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, double *ab, lapack_int ldab, double *afb, lapack_int ldafb, lapack_int *ipiv, char *equed, double *r, double *c, double *b, lapack_int ldb, double *x, lapack_int ldx, double *rcond, double *rpvgrw, double *berr, lapack_int n_err_bnds, double *err_bnds_norm, double *err_bnds_comp, lapack_int nparams, double *params)

Function Documentation

  lapack_int LAPACKE_dgbsvxx (int matrix_layout, char fact, char trans, lapack_int n, lapack_int kl, lapack_int ku, lapack_int nrhs, double * ab, lapack_int ldab, double * afb, lapack_int ldafb, lapack_int * ipiv, char * equed, double * r, double * c, double * b, lapack_int ldb, double * x, lapack_int ldx, double * rcond, double * rpvgrw, double * berr, lapack_int n_err_bnds, double * err_bnds_norm, double * err_bnds_comp, lapack_int nparams, double * params)

Definition at line 36 of file lapacke_dgbsvxx.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.